Bug 23678 - [SRPM] Tests for i386 arch
Summary: [SRPM] Tests for i386 arch
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: console-tools (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-09 21:50 UTC by Enrico Scholz
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-15 12:48:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2001-01-09 21:50:59 UTC
console-tools.spec contains a lot of checks for the i386 architecture.
Please use the more generic %{ix86} macro, e.g. `%ifarch %{ix86}' instead
of `%ifarch i386'.

Comment 1 Bernhard Rosenkraenzer 2001-01-17 14:30:42 UTC
Done in -31.


Note You need to log in before you can comment on or make changes to this bug.